<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Halek extends Model
{
    public $timestamps = true;
    protected $table = 'haleks';
        protected $fillable = [
        'sell_store_id',
        'source',
        'code',
        'quantity',
        'unit_purchase_price',
        'estimated_sale_price',
        'total',
        'site',
        'reason',
        'party',
        'date',
        'note',
        'branch_id'
    ];

    public function branch()
    {
        return $this->belongsTo('App\Branch');
    }
    public function sell_store()
    {
        return $this->belongsTo('App\Store_Branch', 'sell_store_id');
    }

}

